Method: customers.reports.countChromeProfileVersions

生成受管理的个人资料上已安装的 Chrome 版本的报告。

HTTP 请求

GET https://chromemanagement.googleapis.com/v1/{customer=customers/*}/reports:countChromeProfileVersions

网址采用 gRPC 转码语法。

路径参数

参数
customer

string

必需。客户 ID 或“my_customer”,用于使用与发出请求的账号相关联的客户。

查询参数

参数
orgUnitId

string

组织部门的 ID。如果省略,则返回所有数据。

pageSize

integer

可选。页面中结果的数量上限。最大值和默认值均为 100。

pageToken

string

可选。用于指定要返回的请求页面的令牌。

filter

string

可选。用于过滤结果的查询字符串,采用 EBNF 语法,字段之间以 AND 分隔。

注意:此过滤条件不支持 OR 操作。

支持的过滤字段:

  • last_active_date

请求正文

请求正文必须为空。

响应正文

包含所请求的受管理的个人资料版本详细信息和数量的响应。

如果成功,响应正文将包含结构如下的数据:

JSON 表示法
{
  "profileBrowserVersions": [
    {
      object (BrowserVersion)
    }
  ],
  "nextPageToken": string,
  "totalSize": integer
}
字段
profileBrowserVersions[]

object (BrowserVersion)

针对配置文件报告的所有浏览器版本及其安装次数的列表。

nextPageToken

string

用于指定请求的下一页的令牌。

totalSize

integer

与请求匹配的浏览器版本总数。

授权范围

需要以下 OAuth 作用域:

  • https://www.googleapis.com/auth/chrome.management.reports.readonly